/* Process launch error string */
"%@ could not be launched because an error occured (%@)" = "%@ could not be launched because an error occured (%@)";

/* CUProcessController error string */
"%@ could not be launched because the application could not be found." = "%@ could not be launched because the application could not be found.";

/* Alias creation error message */
"Alias could not be created" = "Alias could not be created";

/* File info flags error */
"An error occurred trying to set Finder info flags for the file %@ (%d)" = "An error occurred trying to set Finder info flags for the file %@ (%d)";

/* Error when sending async Apple event */
"Async Apple event returned error %d (%@)" = "Async Apple event returned error %d (%@)";

/* CUProcessController error string */
"Attempted to launch %@ when already running" = "Attempted to launch %@ when already running";

/* File copy error message */
"Could not create file operation object" = "Could not create file operation object";

/* File copy error message */
"Could not create file reference for destination path %@" = "Could not create file reference for destination path %@";

/* Alias creation error message */
"Could not create file system reference for path %@" = "Could not create file system reference for path %@";

/* Async caching error message */
"Could not make object specifier for %@ with key path %@" = "Could not make object specifier for %@ with key path %@";

/* Alias resolution error message */
"Could not resolve alias file at %@ (%d)" = "Could not resolve alias file at %@ (%d)";

/* Alias resolution error message */
"Could not resolve alias file at %@ because a reference to the file could not be created" = "Could not resolve alias file at %@ because a reference to the file could not be created";

/* File copy error message */
"Could not schedule file copy operation (%d)" = "Could not schedule file copy operation (%d)";

/* CUProcessController error string */
"Error %d occurred while trying to launch application at %@" = "Error %d occurred while trying to launch application at %@";

/* File copy error message */
"The file for the source path %@ is missing" = "The file for the source path %@ is missing";

